Product comparison · 2 network switch modules

D-Link DGS-6600-24SC2XS network switch module 10 Gigabit Ethernet, Gigabit Ethernet vs Fujitsu WS-X6824-SFP-2T network switch module

Add a product
  • 2specifications compared
  • 1differ
  • 1identical
  • 25known for one product only

Key differences

Fiber optic connector: SFP, SFP+ on the D-Link DGS-6600-24SC2XS network switch module 10 Gigabit Ethernet, Gigabit Ethernet, LC on the Fujitsu WS-X6824-SFP-2T network switch module.

  • Fiber optic connector
    • DGS-6600-24SC2XS network switch module 10 Gigabit Ethernet, Gigabit Ethernet:SFP, SFP+
    • WS-X6824-SFP-2T network switch module:LC

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-6600-24SC2XS, WS-X6824-SFP-2T
27 specifications
Networkidentical
Full duplexKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Ethernet interface typeKnown for one10 Gigabit Ethernet, Gigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one1000BASE-TUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Optical fiber1 differ
Fiber optic connectorDiffersSFP, SFP+LC
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Transmission distance (max)Known for oneUnknown — not stated by the source100 km
WavelengthKnown for oneUnknown — not stated by the source850 nm
Data transmissionidentical
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for one12Unknown — not stated by the source
Performanceidentical
Management platformKnown for oneUnknown — not stated by the sourceETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Buffer size per portKnown for oneUnknown — not stated by the source1.17 MB
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
CompatibilityKnown for oneDGS-6604Unknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source204.66 W
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating altitudeKnown for oneUnknown — not stated by the source-150 - 3000 m
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Operating temperature (T-T)Known for oneUnknown — not stated by the source32 - 104 °F
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 75 °C
Weight & dimensionsidentical
Dimensions (WxDxH)Known for oneUnknown — not stated by the source356 x 406 x 30 mm
Ergonomicsidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Other featuresidentical
SFP/SFP+ slots quantityKnown for one14Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons